.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2774db7c-4707-7f73-f29f-185db88ebafe {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9191ca25-4c5c-b4da-1993-33a7c9def072 {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-e4bfc77a-a3ea-329b-e4e4-50490ce44632 {
font-size: 22px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-f3c3edba-0983-29a8-209f-b8d46a1a6ac5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a6ad054e-dd4d-a68a-b510-d6d5fe3cab21 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-a6ad054e-dd4d-a68a-b510-d6d5fe3cab21 {}.lfr-layout-structure-item-bf327109-c9d6-bcd9-d79d-4806a5236297 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-839ecbed-fdfc-1204-dea2-d56346c9f907 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-fb63f642-e218-70ab-d8f6-832ed8828fdb {
font-size: 14px !important;
font-weight: 300 !important;
}
.lfr-layout-structure-item-788cac32-4428-5054-09e7-67660e181346 {
margin-bottom: 18.3px !important;
}
.lfr-layout-structure-item-29cf6183-39ea-9750-dbda-e40ec2109312 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29cf6183-39ea-9750-dbda-e40ec2109312) !important;
}
.lfr-layout-structure-item-29cf6183-39ea-9750-dbda-e40ec2109312 {

aspect-ratio: 163 / 76;
background-repeat: no-repeat;
background-size: cover;
background-position-x: right;

}